@media only screen and (max-width: 991px) {
    .active {
        margin-right: 0px !important;
        margin-left: 0px !important;
    }

    .navbar {
        padding: 0.5rem 0rem !important;
    }

    .nav-item, #mainNav .navbar-nav .nav-item .nav-link {
        border-top: 1px solid white;
    }

    ul.navbar-nav.text-uppercase.ml-auto {
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    }
    .nav-item .mobileNavToggle {
        padding: 10px 50px 10px 50px !important;
        position: absolute;
        top: 0px;
        height: 39px;
        background-color: mediumseagreen;
        border: 1px solid white;
    }


    #mainNav .navbar-toggler {
        right: -20% !important;
    }

    .nav-item, #mainNav .navbar-nav .nav-item .nav-link {
        border-top: 1px solid white;
    }

    ul.navbar-nav.text-uppercase.ml-auto {
        -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3);
    }

    .nav-item .mobileNavToggle {
        padding: 10px 50px 10px 50px !important;
        position: absolute;
        top: 0px;
        height: 39px;
        background-color: mediumseagreen;
        border: 1px solid white;
    }

    #mainNav .navbar-toggler {
        font-size: 18px !important;
    }
}
/*--------specific changes ----------*/
#magazineStyle
{
	width:100%;
	max-width:300px;
	position:relative;
	margin:0 auto;
}
.parishCouncilLinksWrp div {
padding: 2%;
}
h1, h2, h3, h4, h5, h6 {
	color: #cf3721
}
/*--------normal-----------*/
.active {
    background-color: #003366;
    color: #FFFFFF ;
}
.footer .active {
    background-color: white;
}
.floatTopMenu {
    background: #003366;
}
.gdprcookie {
    background: #003366;
}
.parishCouncilLinksWrp .fa {
    color: #1fa67a!important;
}
.div-table-col.secondcolumncolour {
    background-color: #003366 ;
}
div#divHomeHistoryGalleryWrp {
    background-color: #003366;
}
div#divHomeHistoryGalleryWrp h2 {
    color: white !important;
}
#mainNav .navbar-nav .nav-item .nav-link.active, #mainNav .navbar-nav .nav-item .nav-link .active, #mainNav .navbar-nav .nav-item .nav-link:hover, #mainNav .navbar-nav .nav-item .dropdown-menu .nav-item.active .nav-link {
    background-color: #003366;
    color: #FFFFFF !important;
}
#divEmergencyNoticeWrp a {
    color: #FFFFFF !important;
}

.footer .social-buttons a {
    color: #FFFFFF !important;
}
ul.social-buttons li a {
    background-color: #212529;
}
.nav-item .dropdown-menu {
    border-top: 3px solid #003366;
}

li.nav-item.active > a {
    color: white !important;
}

li.nav-item.active .dropdown-menu a {
    color: #000000 ;
}
h1, h2, h3, h4, h5, h6 
{
    /*color: #cf3721!important;*/
}
/*---------------web form---------*/
.field-name-contacts-general-query-full-name {
    position: relative;
    width: 80%;
    padding-top: 2%;
    margin: 0 auto;
    font-weight: 800;
    font-size: x-large;
}
.field-name-contacts-general-query-email-address
{
	position: relative;
    width: 80%;
    padding-top: 1%;
    margin: 0 auto;
}
.field-name-contacts-general-query-message
{
	position: relative;
    width: 80%;
    padding-top: 1%;
    margin: 0 auto;
}
